/*General*/
body{
    font-family: 'Roboto', sans-serif;
}

/*Header*/
header{
    background-color: #227799;
    padding-top: 20px;
}

.tipografia{
    width: 70%;
}

.social-header {  
    margin-top: 12px;
}

    .social-header a{
        color: #ffffff;
    }

.menu-bar{
    background-color: #3399bb;
}
    .menu-bar a{
        color: #ffffff;
        font-size: 16px;
        font-weight: 500;
       /* padding-left: 15px; */
    }

    a:hover{
        text-decoration: none;
        color: #aaeeff
    }

    .navbar-nav{
        padding: 5px 0;
        margin-bottom: 0;
    }
         .mnavbar-nav > a:not(:last-child){
           margin-right: 40px;
         }
/*Content*/

/*Main*/
#main > .container{
    box-shadow: 0 7px 18px rgba(0, 0, 0, .5);
    z-index: 1;
}
/*Carousel*/
#slider-home{
    margin-bottom: 50px;
}

.carousel-caption{
    background-color: rgba(34, 119, 153, 0.45);
    height: 100%;
    left: 0;
    top: 0;
    padding: 30px 45px;
    text-align: center;
    width: 340px
}

    .carousel-caption p{
        font-size: 14px;
        line-height: 18px;
    }

    .carousel-caption h2{
        font-size: 26px;
        line-height: 30px;
    }

    .carousel-caption h4{
        font-size: 20px;
        margin-top: 30px;
        margin-bottom: 8px;
    }

    .carousel-caption img{
        display: block;
        max-width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .carousel-caption a{
        border-radius: 0;
        font-weight: bold;
        color: #446677;
        border: none;
    }

/*Info Content*/
h3{
    font-size: 24px;
    border-bottom: 1px solid #446677;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

h3 i{
    color: #3399bb;
}

p{
    font-size: 16px;
}

.fotoconsultorio{
    display: flex;
   
}

.imgConsultorio{
    padding-left: 0px;
    padding-right: 0px;
}

/*Auxiliar*/
.sidebars-zone{
    background-color:#227799;
    padding-top: 20px;
    color: rgb(255, 255, 255);
}

.sidebars-zone a:hove {
    color: rgba(19, 184, 196, 0.575);
}

    .sidebars-zone h4{
     font-size: 20px;
     border-bottom: 1px solid #3399bb;
      padding-bottom: 10px;
     margin-bottom: 15px;
    }

    .sidebars-zone a {
        padding-bottom: 10px;
        margin-bottom: 15px;
        display: block;
    }

    .sidebars-zone a:hove {
        color: ffffff;
    }

.margen-40{
    margin-top: 40px;
}
/*Footer*/

footer{
    background-color: #3399bb;
    font-size: 12px;
    padding: 10px 0;
    position: relative;
    z-index: 2;
}

footer ul{
    margin-bottom: 0;
}

footer a:hover{
    color: #ffffff;
    text-decoration: none;
}